{% extends "homepage/base.html" %}
{% block content %}
{% load static %}
  <div>
    <div class="d-inline-flex p-2">
      <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
        <div class="carousel-inner" style="max-width:30rem">
          <div class="carousel-item active">
            <img class="d-block w-100" src="https://cdn.discordapp.com/attachments/599845339901722654/725693608157642884/Untitled205-2.png" alt="First slide">
          </div>
          <div class="carousel-item">
            <img class="d-block w-100" src="https://cdn.discordapp.com/attachments/599845339901722654/729775157778055279/Untitled213-2.png" alt="Second slide">
          </div>
          <div class="carousel-item">
            <img class="d-block w-100" src="https://cdn.discordapp.com/attachments/512307986090295300/755097643746590921/Untitled396.png" alt="Third slide">
          </div>
          <div class="carousel-item">
            <img class="d-block w-100" src="https://cdn.discordapp.com/attachments/599845339901722654/761932292515823646/Untitled278.png" alt="Third slide">
          </div>
          <div class="carousel-item">
            <img class="d-block w-100" src="https://cdn.discordapp.com/attachments/599845339901722654/761932330259710012/SoraIRL-4.png" alt="Third slide">
          </div>
          <div class="carousel-item">
            <img class="d-block w-100" src="https://cdn.discordapp.com/attachments/599845339901722654/761932412414066708/Untitled246-3.png" alt="Third slide">
          </div>
          <div class="carousel-item">
            <img class="d-block w-100" src="https://cdn.discordapp.com/attachments/599845339901722654/761932348597075968/Untitled269_20201003194607.png" alt="Third slide">
          </div>
        </div>
        <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
          <span class="sr-only">Previous</span>
        </a>
        <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
          <span class="carousel-control-next-icon" aria-hidden="true"></span>
          <span class="sr-only">Next</span>
        </a>
      </div>
    </div>
  </div>
{% endblock content %}